Installing Eleksmaker or Benbox on XP gives error code.



  • Hello, I need some help.
    I wanted to instal the software on my XP desktop, but i get a warning that the software has a error and wil be closed?
    On both my XP desktops, and both the eleksmaker and Benbox software?



  • I've the same problem. I've tried changing OS (Win 7) but nothing changed. Does anyone have solved this problem? Thanks


  • Developer of T2Laser Software

    These are both obsolete and unsupported programs, there are better options available which also allow you to upgrade to Grbl 1.1 which has additional performance and features.


Log in to reply
 

Looks like your connection to Offical Forum was lost, please wait while we try to reconnect.